4 39.0 1 5 0
../FUR.CI.HH.LP5020SYN.data 326.1 133.6 0 120
../BBGB.NC.HH.LP5020SYN.data 255.3 212.8 0 120
../BRK.BK.BH.LP5020SYN.data 252.7 254.3 0 120
../MOD.BK.BH.LP5020SYN.data 381.5 349.9 0 120
/home/ncss/andrei/tmts-test/iso-synth/LP5020SYN/socal325d39.0 0 120
/home/ncss/andrei/tmts-test/iso-synth/LP5020SYN/socal255d39.0 0 120
/home/ncss/andrei/tmts-test/iso-synth/LP5020SYN/socal255d39.0 0 120
/home/ncss/andrei/tmts-test/iso-synth/LP5020SYN/socal380d39.0 0 120
plot_d39.0.dat
